<root>
	<music id="street" />
	<buildings>
		<building id="gv_firststore_commercial" width="126" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_firststore_normal.png" />
			<state name="open" gfx="building/gw_firststore_commercial_normal.png" />
		</building>
		<building id="gv_firststore" width="126" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_firststore_normal.png" />
		</building>
		<building id="gv_flowers" width="137" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_flowers_normal.png" />
		</building>
		<building id="gv_gb1" width="128" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gb1_normal.png" />
		</building>
		<building id="gv_gb2" width="127" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gb2_normal.png" />
		</building>
		<building id="gv_gb3" width="126" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gb3_normal.png" />
		</building>
		<building id="gv_gbm1" width="65" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm1_normal.png" />
		</building>
		<building id="gv_gbm2" width="67" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm2_normal.png" />
		</building>
		<building id="gv_gbm3" width="64" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm3_normal.png" />
		</building>
		<building id="gv_gbm4" width="64" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm4_normal.png" />
		</building>
		<building id="gv_gbm5" width="66" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm5_normal.png" />
		</building>
		<building id="gv_gbm6" width="66" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm6_normal.png" />
		</building>
		<building id="gv_gbm7" width="64" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm7_normal.png" />
		</building>
		<building id="gv_gbm8" width="67" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbm8_normal.png" />
		</building>
		<building id="gv_gbs1" width="128" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbs1_normal.png" />
		</building>
		<building id="gv_gbs2" width="124" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbs2_normal.png" />
		</building>
		<building id="gv_gbs3" width="64" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbs3_normal.png" />
		</building>
		<building id="gv_gbs4" width="66" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbs4_normal.png" />
		</building>
		<building id="gv_gbs5" width="68" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_gbs5_normal.png" />
		</building>
		<building id="gv_horacehouse" width="126" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_horacehouse_normal.png" />
		</building>
		<building id="gv_jessica" width="132" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_jessica_normal.png" />
		</building>
		<building id="gv_mobile" width="124" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_mobile_normal.png" />
		</building>
		<building id="gv_petshop" width="126" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_petshop_normal.png" />
		</building>
		<building id="gv_workshop" width="135" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_workshop_normal.png" />
		</building>
		<building id="gv_zoehome" width="129" height="70" offsetx="0" offsety="0" interactive="1" >
			<state name="normal" gfx="building/gw_zoehome_normal.png" />
		</building>
		<building id="gv_l01" width="60" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l01_normal.png" />
		</building>
		<building id="gv_l02" width="64" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l02_normal.png" />
		</building>
		<building id="gv_l03" width="59" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l03_normal.png" />
		</building>
		<building id="gv_l04" width="60" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l04_normal.png" />
		</building>
		<building id="gv_l05" width="60" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l05_normal.png" />
		</building>
		<building id="gv_l06" width="60" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l06_normal.png" />
		</building>
		<building id="gv_l07" width="123" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l07_normal.png" />
		</building>
		<building id="gv_l08" width="123" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l08_normal.png" />
		</building>
		<building id="gv_l09" width="127" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l09_normal.png" />
		</building>
		<building id="gv_l10" width="119" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l10_normal.png" />
		</building>
		<building id="gv_l11" width="125" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l11_normal.png" />
		</building>
		<building id="gv_l12" width="125" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l12_normal.png" />
		</building>
		<building id="gv_l13" width="60" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l13_normal.png" />
		</building>
		<building id="gv_l14" width="63" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l14_normal.png" />
		</building>
		<building id="gv_l15" width="66" height="70" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gw_l15_normal.png" />
		</building>
	</buildings>
</root>
